<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Reporting 1</title>
</head>
<body>
<iframe src="http://localhost:5601/app/kibana#/dashboard/ce42bc50-9034-11e9-8f29-adb7ffde987c?embed=true&_g=(refreshInterval%3A(pause%3A!t%2Cvalue%3A0)%2Ctime%3A(from%3A'2016-06-01T10%3A37%3A31.241Z'%2Cto%3A'2019-12-31T11%3A52%3A50.665Z'))" height="1080" width="1900"></iframe>
</body>
</html>